<!DOCTYPE html>
<html>
<head>
  <title>My App</title>
  <%= stylesheet_link_tag 'application' %>
  <%= javascript_include_tag 'application' %>
  <%= csrf_meta_tags %>
</head>
<body>
  <h1>Hello World</h1>
  <p>This is a basic web page using Ruby on Rails with CoffeeScript and Less.</p>
</body>
</html>